Bug 1829979 - perl-Carp-Assert for EL8
Summary: perl-Carp-Assert for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Carp-Assert
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1829980
Blocks: 1829978
TreeView+ depends on / blocked
 
Reported: 2020-04-30 16:58 UTC by Xavier Bachelot
Modified: 2020-11-14 02:25 UTC (History)
3 users (show)

Fixed In Version: perl-Carp-Assert-0.21-17.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-14 02:25:00 UTC
Type: ---


Attachments (Terms of Use)

Description Xavier Bachelot 2020-04-30 16:58:35 UTC
Hi,

Could you please build perl-Carp-Assert in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Master branch rebuilds properly against epel 8 target.

Regards,
Xavier

Comment 1 Tom "spot" Callaway 2020-05-08 19:29:08 UTC
FWIW, the branch is here now. Obviously doesn't build without 'perl(Pod::Tests)'.

Comment 2 Fedora Admin user for bugzilla script actions 2020-06-03 02:52:25 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Update System 2020-10-29 17:02:16 UTC
FEDORA-EPEL-2020-bf3987f124 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bf3987f124

Comment 4 Fedora Update System 2020-10-30 02:19:44 UTC
FEDORA-EPEL-2020-bf3987f124 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bf3987f124

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-14 02:25:00 UTC
FEDORA-EPEL-2020-bf3987f124 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.